Subject: Re: iptables breakage WAS(Re: dummy as IMQ replacement

From: Patrick McHardy <[email-masked]>
Date: Fri, 25 Mar 2005 22:00:40 +0100

jamal wrote:
> On Fri, 2005-03-25 at 15:39, Patrick McHardy wrote:
> 
> 
>>Thinking again, is it really necessary? Please look at the problem
>>and patch Phil Oester just posted, I would prefer if we could keep
>>conntrack out of areas with queues :)
>>
> 
> 
> But it is already there ;-> Recall you are already end up in the qdisc
> queues today ;->

I asked Phil to send a new patch which drops the reference when
the packet leaves IP. We can't make assumptions about the packets
fate after that, and the problem with hanging conntrack unload
really should get fixed once and for all.

Regards
Patrick